/* CSS Document */
/*
 * HTML5 Boilerplate
 *
 * What follows is the result of much research on cross-browser styling.
 * Credit left inline and big thanks to Nicolas Gallagher, Jonathan Neal,
 * Kroc Camen, and the H5BP dev community and team.
 *
 * Detailed information about this CSS: h5bp.com/css
 *
 * ==|== normalize ==========================================================
 */


/* =============================================================================
   HTML5 display definitions
   ========================================================================== */

article,
aside,
details,
figcaption,
figure,
footer,
r,
hgroup,
nav,
section,
summary {
    display: block;
	margin:0px;
	padding:0px;
}
audio,
canvas,
video {
    display: inline-block;
    *display: inline;
    *zoom: 1;
}
audio:not([controls]) {
    display: none;
}
[hidden] {
    display: none;
}

/* =============================================================================
   Base
   ========================================================================== */

html {
    font-size: 100%;
    -webkit-text-size-adjust: 100%;
    -ms-text-size-adjust: 100%;
}
html,
button,
input,
select,
textarea {
    font-family: sans-serif;
    color: #222;
}
body {
    margin:0;
	padding:0;
	font-family:Arial, Helvetica, sans-serif;
	background:url(../images/mainbg.png) no-repeat top center;
}
p,img,h1,h2,h3,h4,h5,h6,label,span,ul,li{ margin:0; padding:0;}
::-moz-selection {
    background: #09F;
    text-shadow: none;
	color:#FFF;
}
::selection {
    background: #09F;
    text-shadow: none;
	color:#FFF;
}
/* =============================================================================
   Font Face
   ============================================================================= */
   
@font-face {
    font-family: 'MuseoSans500';
    src: url('../fonts/museosans_500-webfont.eot');
    src: url('../fonts/museosans_500-webfontd41d.eot?#iefix') format('embedded-opentype'),
         url('../fonts/museosans_500-webfont.woff') format('woff'),
         url('../fonts/museosans_500-webfont.ttf') format('truetype'),
         url('../fonts/museosans_500-webfont.svg#MuseoSans500') format('svg');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'quattrocento_sansregular';
    src: url('../fonts/quattrocentosans-regular-webfont.eot');
    src: url('../fonts/quattrocentosans-regular-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/quattrocentosans-regular-webfont.woff') format('woff'),
         url('../fonts/quattrocentosans-regular-webfont.ttf') format('truetype'),
         url('../fonts/quattrocentosans-regular-webfont.svg#quattrocento_sansregular') format('svg');
    font-weight: normal;
    font-style: normal;

}

#wrapper{
	width:100%;	
}
#layout{
	width:1010px;
	margin:0 auto;
}
.clear{
	clear:both;
}
#top{
	background:#222018;
	height:42px;
}
.top_in{
	width:1010px;
	margin:0 auto;
}
.live_chat{
	width:160px;
	float:left;
}
.live_chat a{
	display:block;
	text-decoration:none;
	color:#ccc;
	background:url(../images/chat.png) no-repeat 0px 5px;
	line-height:48px;
	padding: 0 0 0 20px;
}
.live_chat a:hover{
	color:#FFF;
}
.inr label{
	font-weight:bold;
	color:#FFF;
	font-size:14px;
	background:url(../images/down.jpg) no-repeat 30px 22px;
	display:block;
}
.top_right{
	float:right;
	width:px;
	color:#FFF;
	font-size:14px;
	line-height:49px;
	position:relative;
}
.top_right label{
	float:left;
	display:block;
	padding: 0 15px 0 0;
	font-size:20px;
	font-family: 'quattrocento_sansregular';
}
.top_right label small{
	font-size:14px;
}
.sign{
	float:left;
	width:170px;
	display:inline-block;
	margin: 1px 0 0 0;
}
.sign img{
	-moz-border-radius:3px;
	-webkit-border-radius:3px;
	border-radius:3px;
}
.drop_box{
	position:relative;
}
.sign_in{
	text-decoration:none;
	color:#FFF;
	display:block;
	float:left;
	background:url(../images/bg3.jpg) repeat-x;
	line-height:28px;
	padding: 0 15px;
	font-family: 'MuseoSans500';
	-moz-border-radius: 2px 0 0 2px;
	-webkit-border-radius: 2px 0 0 2px;
	border-radius: 2px 0 0 2px;
	border-right: 1px solid #f15847;
}
.register{
	text-decoration:none;
	color:#FFF;
	display:block;
	float:left;
	background:url(../images/bg3.jpg) repeat-x;
	line-height:28px;
	padding: 0 15px;
	font-family: 'MuseoSans500';
	-moz-border-radius: 0 2px 2px 0;
	-webkit-border-radius: 0 2px 2px 0;
	border-radius: 0 2px 2px 0;
	border-left: 1px solid #a91b10;
}
.cart{
	float:right;
	width:120px;
	background:url(../images/cart.png) no-repeat left 19px;
	padding: 0 0 0 20px;
}
.cart span{
	color:#5d5d5d;
}
.cart span:hover{
	text-decoration:underline;
}
.r{
	width: 100%;
	background: url(../images/head.png) repeat-x top left;
	box-shadow: 0px 19px 22px -18px rgba(0, 0, 0, 0.62);
	position: relative;
	z-index: 100;
}
.in_header{
	width:1210px;
	margin:0 auto;
	opacity:.8;
	}
.logo{
	width:150px;
	height:65px;
	display:block;
	padding: 5px 0;
	float:left;
}
.logo img{
	width:150px;
	height:65px;
}
.nav{
	width:945px;
	float:right;
}
.nav ul{
	margin:0;
	padding:0;
	list-style:none;
}
.nav li{
	float:left;
}
.nav li a{
	line-height:75px;
	color:#000;
	text-decoration:none;
	padding: 0 15px;
	font-size:16px;
	display:block;
    font-family: 'quattrocento_sansregular';	
}
.nav li a:hover{
	
}


#nav, #nav ul{
margin:0;
padding:0;
list-style-type:none;
list-style-position:outside;
position:relative;
float:right;
}

#nav a{
	line-height:75px;
	color:#000;
	text-decoration:none;
	padding: 0 15px;
	font-size:16px;
	display:block;
    font-family: 'quattrocento_sansregular';	
}
#nav li{
float:left;
position:relative;
}

#nav ul {
	position:absolute;
	display:none;
	width:100%;
	top:75px;
	left:-269px;
	background:#9ccc3c;
	width:970px;
	padding:20px;
}

#nav li ul a{
width:12em;
height:auto;
float:left;
}

#nav ul ul{
top:auto;
}	

#nav li ul ul {
left:12em;
margin:0px 0 0 10px;
}

#nav li:hover ul ul, #nav li:hover ul ul ul, #nav li:hover ul ul ul ul{
display:none;
}
#nav li:hover ul, #nav li li:hover ul, #nav li li li:hover ul, #nav li li li li:hover ul{
display:block;
}
.drop_boxes{
	float:left;
	width:242px;
}
.drop_boxes_in{
	padding-bottom:10px;
	width:242px;
	float:left;
}
.drop_boxes_in h3{
	font-size:16px;
	color:#201f21;
	line-height:20px;
	padding: 10px 0 0px 0;
}
.drop_boxes_in h4{
	font-size:14px;
	color:#FFF;
	line-height:20px;
	padding: 10px 0 5px 0;
}
.drop_boxes_in a{
	padding: 0 0 5px 0 !important;
	line-height:16px !important;
	font-size:12px !important;
}
.drop_boxes_in a span{
	color:#1B6D10;
}
.drop_boxes_in a:hover{
	text-decoration:underline !important;
	background:none;
}
.domain_shell{
	width:1010px;
	margin:0px auto;
	padding: 10px 0;
}
.domain_left{
	float:left;
	width:578px;	
}
.domain_shell_input{
	float:left;
	width:389px;
	padding: 5px 10px 5px 15px;
	height:42px;
	border: 2px solid #DEDEDE;
	font-size:16px;
	color:#666;
	outline:none;
	font-family: 'quattrocento_sansregular';
}
.search{
	width:160px;
	float:left;
	outline:none;
	height:56px;
	border:none;
	cursor:pointer;
	color:#FFF;
	font-weight:bold;
	font-size:16px;
	background:#333;
	border-bottom:3px solid #000;
}
.search:hover{
}
.top_domain{
	width: 417px;
	float: right;
	padding: 0 0 0 15px;
}
.top_domain span{
	background:url(../images/yellow.png) no-repeat 0px 0px;
	display:inline-block;
	color:#000;
	-moz-border-radius: 2px;
	-webkit-border-radius: 2px;
	border-radius: 2px;
	font-size:14px;
	font-weight:bold;
	padding: 4px 17px 10px 12px;
}
.top_domain a{
	float:left;
	padding: 0 8px 0 0;
	display:block;
	font-family: 'quattrocento_sansregular';	
	color:#333;
	font-size:13px;
	text-decoration:none;
}
.top_domain a strong{
	font-weight:bold;
	font-size:20px;
}
#plan-pricing{
	background:#DAE0C8;
	padding: 30px 0;
	text-align:center;
}
#plan-pricing h2{
	font-size:36px;
	padding: 0 0 5px 0;
	color:#333;
	font-family: 'quattrocento_sansregular';
	font-weight:normal;
	text-transform:uppercase;
}
#plan-pricing h3{
	font-size:16px;
	padding: 0 0 15px 0;
	line-height:20px;
	font-family: 'quattrocento_sansregular';
	font-weight:normal;
	color:#444;
}
.economy{
	width:236px;
	min-height:470px;
	float:left;
	background-color:#333;
	font-family: 'quattrocento_sansregular';
	margin: 8px;
}
.economy1{
	background:-webkit-gradient(linear, left top, left bottom, color-stop(0.05, #007dc1), color-stop(1, #0061a7));
	background:-moz-linear-gradient(top, #007dc1 5%, #0061a7 100%);
	background:-webkit-linear-gradient(top, #007dc1 5%, #0061a7 100%);
	background:-o-linear-gradient(top, #007dc1 5%, #0061a7 100%);
	background:-ms-linear-gradient(top, #007dc1 5%, #0061a7 100%);
	background:linear-gradient(to bottom, #007dc1 5%, #0061a7 100%);
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#007dc1', endColorstr='#0061a7',GradientType=0);
	background-color:#007dc1;
}

.economy img{
	padding: 25px 0 0 0;
}
.economy h4{
	color:#FFF;
	padding: 5px 0 25px 0;
	font-family: 'MuseoSans500';
	font-weight:normal;
	font-size:22px;
}
.eco_price{
	padding: 20px 0;
	background:#3D3D3D;
	color:#CCC;
	font-size:24px;
}
.eco_price1{
	background:	#193044
}
.eco_price span{
	font-size:12px;
}
.economy ul{
	margin:0px;
	padding:0px;
	list-style:none;
}
.economy li{
	border-bottom: 1px dotted rgba(255, 255, 255, 0.20);
	padding: 6px 0;
	color:#DDD;
}
.economy li a{
	padding: 10px 22px;
	display:inline-block;
	background:#79B115;
	margin: 15px 0;
	-moz-border-radius:3px;
	-webkit-border-radius:3px;
	border-radius:3px;
	text-decoration:none;
	color:#FFF;
}
.economy label{
	text-align:left !important;
	padding: 10px 0 3px 13px;
	display:block;
	color:#DDD;
	font-size:13px;
	float:left;
}
.economy li select{
	padding: 5px;
	margin:0 0 8px 0;
	outline:none;
}
.economy li span{
	font-size:12px;
	float:left;
	padding: 6px 10px 10px 10px;
}
.economy li span input{
	float:left;
	margin: 0px 4px 0 0;
}
.span{
	padding: 0px 0px 10px 33px !important;
}



.all_plan{
	padding:50px 0 30px 0;
	background:#B4B4B4;
}
.all_plan h2{
	font-size:36px;
	padding: 0 0 10px 0;
	color:#000;
	font-family: 'quattrocento_sansregular';
	font-weight:normal;
	text-align:center;
}
.plan_in{
	float:left;
	margin: 0 6px 10px 6px;
	width:493px;
	min-height:110px;
	padding: 0 0 10px 0;
	border-bottom:1px dotted #6B99D3;
	font-family: 'quattrocento_sansregular';
}
.plan_in img{
	float:left;
	width:86px;
	height:86px;
	margin: 0 10px 0 0;
	-moz-border-radius:52px;
	-webkit-border-radius:52px;
	border-radius:52px;
	border: 5px solid rgba(255, 255, 255, 0.12);
}
.plan_in h3{
	color:#000;
	font-size:24px;
	font-weight:normal;
	padding: 10px 0 5px 0;
}
.plan_in p{
	color:#FFF;
	font-size:14px;
}
.plan_in1{
	border-bottom:none;
}

.content_shell{
	padding:15px 28px; 
	height:100%;
}
.content_shell h2{
	color:#FFF;
	text-align:center;
	padding: 60px 0 40px 0;
	font-size:26px;
	line-height:34px;
	text-transform:uppercase;
}
.content_shell1{
	padding:0 50px;
}
.content_shell_left{
	float:left;
	width:426px;
	border-right: 1px solid rgba(255, 255, 255, 0.22);
}
.content_shell_left h3{
	font-size:24px;
	color:#9bdb1c;
	text-transform:uppercase;
	padding: 0 0 10px 0;
}
.content_shell_left ul{
	margin:0;
	padding:0 0 0 20px;
	list-style:none;
}
.content_shell_left li{
	line-height:30px;
	font-weight:bold;
	color:#fff;
	list-style-image:url(../images/bullet.png);
}
.content_shell_right{
	float:left;
	width:406px;
	padding: 0 0 0 20px;
}
.content_shell_rig_in{
	float:left;
	width:50%;
}
.content_shell_rig_in h3{
	font-size:24px;
	color:#9bdb1c;
	text-transform:uppercase;
	padding: 0 0 10px 0;
}
.content_shell_rig_in label{
	font-size:14px;
	color:#FFF;
	font-weight:bold;
	display:block;
	padding-bottom:20px;
}
.content_shell_rig_in label big{
	font-size:50px;
}
.content_shell_rig_in a{
	width:160px;
	float:left;
	line-height:40px;
	border:none;
	cursor:pointer;
	-moz-box-shadow:inset 0px 1px 0px 0px #222;
	-webkit-box-shadow:inset 0px 1px 0px 0px #222;
	box-shadow:inset 0px 1px 0px 0px #222;
	background-color:#000;
	border-top:1px solid #000;
	border-right:1px solid #000;
	border-bottom:1px solid #000;
	border-left:none;
	color:#FFF;
	font-weight:bold;
	-moz-border-radius: 2px;
	-webkit-border-radius: 2px;
	border-radius: 2px;
	font-size:16px;
	text-align:center;
	text-decoration:none;
}
.content_shell_rig_in a:hover{
	background-color:#111;
}
#middile_container{
	background:url(../images/map.png) repeat-x top left;
	min-height:300px;
	padding: 50px 0 30px 0;
}
#reasons{
	width:1010px;
	margin:0px auto;
	text-align:center;
}
#reasons h2{
	font-size:36px;
	padding: 0 0 10px 0;
	color:#333;
	font-family: 'quattrocento_sansregular';
	font-weight:normal;
}
#reasons h3{
	font-size:16px;
	padding: 0 0 15px 0;
	line-height:20px;
	font-family: 'quattrocento_sansregular';
	font-weight:normal;
	color:#444;
}
.box1{
	width:336px;
	float:left;
	padding: 0 0 40px 0;
}
.box1 img{
	border: 2px solid #FFF;
	-moz-border-radius: 44px;
	-webkit-border-radius: 44px;
	border-radius: 44px;
	margin-bottom:10px;
}
.box1 h4{
	font-size:18px;
	padding: 0 0 8px 0;
	font-family: 'MuseoSans500';
	font-weight:normal;
	color:#444;	
}
.box1 p{
	font-size:14px;
	padding: 0 0 10px 0;
	font-family: 'MuseoSans500';
	color:#444;
	line-height:18px;
}
.box1 a{
	font-size:16px;
	padding: 0 0 10px 0;
	line-height:20px;
	font-family: 'quattrocento_sansregular';
	font-weight:normal;
	color:#79B115;
	text-decoration:none;
}
.menu{
	padding: 10px 22px;
	display:inline-block;
	background:#79B115;
	margin: 15px 0 30px 0;
	-moz-border-radius:3px;
	-webkit-border-radius:3px;
	border-radius:3px;
	text-decoration:none;
	color:#fff;
}
#reasons label{
	font-size:20px;
	padding: 0 0 10px 0;
	line-height:20px;
	font-family: 'quattrocento_sansregular';
	font-weight:normal;
	color:#FF3300;
	display:block;
}
.like_shell{
	min-height:62px;
	padding: 0 0 70px 0;
}
.ff{
	background:url(../images/bg2.jpg) no-repeat top left;
	height:1585px;
}
.dark_shell{
	background:#222018;
	padding: 40px 0 0 0;
}
.dark_shell img{
	float:left;
	margin: 0 30px 0 120px;
}
.dark_shell-right{
	float:left;
	width:450px;
	padding: 200px 0 0 0;
}
.dark_shell-right label{
	color:#FFF;
	font-size:22px;
	font-weight:400;
	font-family: 'quattrocento_sansregular';
}
.dark_shell-right label big{
	font-size:58px;
}
.choose{
	text-align:center;
	margin: 0px auto;
	width:810px;
	padding: 35px 0;
}
.choose h2{
	color:#6c9d0a;
	font-size:32px;
	font-weight:400;
	font-family: 'quattrocento_sansregular';
	text-transform:uppercase;
	padding-bottom:30px;
}
.choose_box{
	width:157px;
	float:left;
	margin-right:60px;
}
.choose_box img{
	width:157px;
	height:157px;
}
.choose_box label{
	font-weight:bold;
	color:#444;
	display:block;
	padding: 6px 0;
}
.choose_box1{
	margin-right:0px;
}
#footer{
	background:#232019;
}
.f_top{
	line-height:112px;
}
.f_top p{
	text-align:center;
	color:#FFF;
	font-size:20px;
}
.f_top p b{
	font-size:24px;
}
.f_holder{
	padding: 50px 0 30px 0;
}
.f_one{
	float:left;
	width:202px;
	color:#FFF;
}
.f_one h2{
	font-size:14px;
	font-weight:bold;
	padding-bottom:10px;
	text-transform:uppercase;
}
.f_one a{
	font-size:12px;
	text-decoration:none;
	display:block;
	line-height:22px;
	color:#8e8e8e;
}
.f_one a:hover{
	color:#CCC;
}
.f_one p{
	color:#8e8e8e;
	font-size:12px;
	line-height:20px;
}
.f_one p b{
	color:#E0A11A;
	font-size:13px;
	font-weight:bold;
}

.f_signup{
	float:left;
	width:420px;
	color:#FFF;
	font-size:12px;
}
.f_signup h3{
	font-size:12px;
	padding: 0 0 5px 0;
}
.follow{
	background:#191711;
	padding: 10px 0;
}
.tearms{
	float:left;
	width:380px;
}
.tearms a{
	font-size:12px;
	line-height:36px;
	padding: 0 6px 0 0;
	color:#8e8e8e;
	text-decoration:none;
}
.follow_us{
	float:right;
	width:200px
}
.follow_us a{
	display:block;
	float:left;
	width:40px;
	height:40px;
	text-decoration:none;
	-moz-transition: 0.4s;
	-webkit-transition: 0.4s;
	transition: 0.4s;
}
.facebook{
	background:url(../images/social-icons.png) 0px 0px;
}
.facebook:hover{
	background:url(../images/social-icons.png) 0px 200px;
}
.twitter{
	background:url(../images/social-icons.png) 159px 0px;
}
.twitter:hover{
	background:url(../images/social-icons.png) 159px 200px;
}
.lindin{
	background:url(../images/social-icons.png) 120px 0px;
}
.lindin:hover{
	background:url(../images/social-icons.png) 120px 200px;
}
.google{
	background:url(../images/social-icons.png) 80px 0px;
}
.google:hover{
	background:url(../images/social-icons.png) 80px 200px;
}
.youtube{
	background:url(../images/social-icons.png) 40px 0px;
}
.youtube:hover{
	background:url(../images/social-icons.png) 40px 200px;
}





















